Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 642822 (qt-5.9.4-stable) - Qt 5.9.4 stabilisation
Summary: Qt 5.9.4 stabilisation
Status: RESOLVED FIXED
Alias: qt-5.9.4-stable
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Qt Bug Alias
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 629548 641432 651012
Blocks: 638996 642796 kde-apps-17.12.3 644606 650668
  Show dependency tree
 
Reported: 2017-12-31 10:16 UTC by Andreas Sturmlechner
Modified: 2020-12-12 07:00 UTC (History)
6 users (show)

See Also:
Package list:
dev-python/sip-4.19.8 amd64 arm ppc ppc64 x86 alpha hppa ia64 dev-python/PyQt5-5.9.2 amd64 arm x86 dev-qt/assistant-5.9.4 amd64 arm ppc64 x86 dev-qt/designer-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/linguist-5.9.4 amd64 arm ppc64 x86 dev-qt/linguist-tools-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/pixeltool-5.9.4 amd64 arm ppc64 x86 dev-qt/qdbus-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qdbusviewer-5.9.4 amd64 arm ppc64 x86 dev-qt/qdoc-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qtbluetooth-5.9.4 amd64 arm x86 dev-qt/qtconcurrent-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qtcore-5.9.4-r2 amd64 arm ppc ppc64 x86 dev-qt/qtdbus-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qtdeclarative-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qtgraphicaleffects-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qtgui-5.9.4-r3 amd64 arm ppc ppc64 x86 dev-qt/qthelp-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qtimageformats-5.9.4 amd64 arm ppc64 x86 dev-qt/qtlocation-5.9.4 amd64 arm x86 dev-qt/qtmultimedia-5.9.4-r1 amd64 arm ppc ppc64 x86 dev-qt/qtnetwork-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qtopengl-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qtpaths-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qtpositioning-5.9.4 amd64 arm ppc64 x86 dev-qt/qtprintsupport-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qtquickcontrols2-5.9.4 amd64 x86 dev-qt/qtquickcontrols-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qtscript-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qtscxml-5.9.4 amd64 x86 dev-qt/qtsensors-5.9.4 amd64 arm ppc64 x86 dev-qt/qtserialport-5.9.4 amd64 arm ppc64 x86 dev-qt/qtspeech-5.9.4 amd64 x86 dev-qt/qtsql-5.9.4-r1 amd64 arm ppc ppc64 x86 dev-qt/qtsvg-5.9.4-r2 amd64 arm ppc ppc64 x86 dev-qt/qttest-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qttranslations-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qtvirtualkeyboard-5.9.4 amd64 x86 dev-qt/qtwayland-5.9.4-r1 amd64 arm ppc ppc64 x86 dev-qt/qtwebchannel-5.9.4 amd64 arm ppc64 x86 dev-qt/qtwebengine-5.9.4 amd64 x86 dev-qt/qtwebkit-5.9.1 amd64 arm ppc64 x86 dev-qt/qtwebsockets-5.9.4 amd64 arm ppc64 x86 dev-qt/qtwidgets-5.9.4-r1 amd64 arm ppc ppc64 x86 dev-qt/qtx11extras-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qtxml-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qtxmlpatterns-5.9.4 amd64 arm ppc ppc64 x86 dev-qt/qt-docs-5.9.4_p201801220610 amd64 x86
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2017-12-31 10:16:59 UTC
It is time to start tracking stabilisation obstacles. KDE Plasma 5.12 (not yet released) and a near-future KDE Applications 17.12.x stable target are going to require Qt 5.9.3.
Comment 1 Michael Palimaka (kensington) gentoo-dev 2017-12-31 14:01:13 UTC
I think 5.9.4 is due soon.
Comment 2 Davide Pesavento gentoo-dev 2017-12-31 18:17:50 UTC
(In reply to Michael Palimaka (kensington) from comment #1)
> I think 5.9.4 is due soon.

from http://lists.qt-project.org/pipermail/releasing/2017-December/004598.html
"Target is to release Qt 5.9.4 ~ mid January."

So I would provisionally target 5.9.4 for stabilization.
Comment 3 Davide Pesavento gentoo-dev 2017-12-31 18:18:36 UTC
Why does this depend on bug 624404?
Comment 4 Andreas Sturmlechner gentoo-dev 2017-12-31 18:20:21 UTC
(In reply to Davide Pesavento from comment #3)
> Why does this depend on bug 624404?
This is something that imo *should* be done, it's just a soft block.
Comment 5 Andreas Sturmlechner gentoo-dev 2018-03-04 00:21:58 UTC
Updated qtcore, qtgui, qtsql
Comment 6 Gleb 2018-03-06 16:10:20 UTC
What about qtwebkit?

I'm asking because it is not present in this list but is required by at least GoldenDict which is stable and is in the tree. I added the full list of qt packages from here into accept_keywords to update Qt5.9.4. Then portage asked me if I want to install qtwebkit 5.9.1 by adding it to accept_keywords list as well. So it might become a problem when Qt 5.9.4 becomes stable without QtWebKit 5.9.

I see a separate bug abotu qtwebkit 5.212 but it's not in the tree, so it's unclear where to post questions.
Comment 7 Davide Pesavento gentoo-dev 2018-03-06 20:16:39 UTC
(In reply to Gleb from comment #6)
> What about qtwebkit?
Thanks, added to the list.
Comment 8 Andreas Sturmlechner gentoo-dev 2018-03-06 22:55:03 UTC
As noticed by stikonas we should also stabilise PyQt5-5.9.2 at the same time.
Comment 9 Davide Pesavento gentoo-dev 2018-03-07 00:36:55 UTC
Good catch. Added together with sip-4.19.8
Comment 10 Frank Krömmelbein 2018-03-10 08:42:37 UTC
Please add =dev-qt/qtspeech-5.9.4 to the list, will be needed later for KDE Applications 17.12.3 stabilisation.
Comment 11 Michael Palimaka (kensington) gentoo-dev 2018-03-11 00:34:56 UTC
Adding qtspeech per comment #10
Comment 12 Davide Pesavento gentoo-dev 2018-03-11 00:37:27 UTC
qtsvg-5.9.4-r1 -> -r2
Comment 13 Andreas Sturmlechner gentoo-dev 2018-03-20 09:30:12 UTC
Arches, please stabilise!
Comment 14 Sergei Trofimovich gentoo-dev 2018-03-21 07:26:33 UTC
ppc stable
Comment 15 Michael Palimaka (kensington) gentoo-dev 2018-03-21 12:53:00 UTC
Temporarily suspending stabilisation due to bug #651012.
Comment 16 Michael Palimaka (kensington) gentoo-dev 2018-03-23 23:54:56 UTC
Restoring arches now that bug is fixed.
Comment 17 Larry the Git Cow gentoo-dev 2018-03-24 00:07:53 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0e6d22570c2ab1a2711d8b860dc4a83e0328a71b

commit 0e6d22570c2ab1a2711d8b860dc4a83e0328a71b
Author:     Michael Palimaka <kensington@gentoo.org>
AuthorDate: 2018-03-24 00:07:18 +0000
Commit:     Michael Palimaka <kensington@gentoo.org>
CommitDate: 2018-03-24 00:07:43 +0000

    dev-python/PyQt5: stabilise 5.9.2 for amd64/x86
    
    Bug: https://bugs.gentoo.org/642822
    Package-Manager: Portage-2.3.24, Repoman-2.3.6

 dev-python/PyQt5/PyQt5-5.9.2.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=214dc8799a3a6ab1af5b332180f70430dbee569a

commit 214dc8799a3a6ab1af5b332180f70430dbee569a
Author:     Michael Palimaka <kensington@gentoo.org>
AuthorDate: 2018-03-24 00:02:50 +0000
Commit:     Michael Palimaka <kensington@gentoo.org>
CommitDate: 2018-03-24 00:07:43 +0000

    dev-qt: stabilise 5.9.4 for amd64/x86
    
    Bug: https://bugs.gentoo.org/642822
    Package-Manager: Portage-2.3.24, Repoman-2.3.6

 dev-qt/assistant/assistant-5.9.4.ebuild                   | 2 +-
 dev-qt/designer/designer-5.9.4.ebuild                     | 2 +-
 dev-qt/linguist-tools/linguist-tools-5.9.4.ebuild         | 2 +-
 dev-qt/linguist/linguist-5.9.4.ebuild                     | 2 +-
 dev-qt/pixeltool/pixeltool-5.9.4.ebuild                   | 2 +-
 dev-qt/qdbus/qdbus-5.9.4.ebuild                           | 2 +-
 dev-qt/qdbusviewer/qdbusviewer-5.9.4.ebuild               | 2 +-
 dev-qt/qdoc/qdoc-5.9.4.ebuild                             | 2 +-
 dev-qt/qt-docs/qt-docs-5.9.4_p201801220610.ebuild         | 2 +-
 dev-qt/qtbluetooth/qtbluetooth-5.9.4.ebuild               | 2 +-
 dev-qt/qtconcurrent/qtconcurrent-5.9.4.ebuild             | 2 +-
 dev-qt/qtcore/qtcore-5.9.4-r2.ebuild                      | 2 +-
 dev-qt/qtdbus/qtdbus-5.9.4.ebuild                         | 2 +-
 dev-qt/qtdeclarative/qtdeclarative-5.9.4.ebuild           | 2 +-
 dev-qt/qtgraphicaleffects/qtgraphicaleffects-5.9.4.ebuild | 2 +-
 dev-qt/qtgui/qtgui-5.9.4-r3.ebuild                        | 2 +-
 dev-qt/qthelp/qthelp-5.9.4.ebuild                         | 2 +-
 dev-qt/qtimageformats/qtimageformats-5.9.4.ebuild         | 2 +-
 dev-qt/qtlocation/qtlocation-5.9.4.ebuild                 | 2 +-
 dev-qt/qtmultimedia/qtmultimedia-5.9.4-r1.ebuild          | 2 +-
 dev-qt/qtnetwork/qtnetwork-5.9.4.ebuild                   | 2 +-
 dev-qt/qtopengl/qtopengl-5.9.4.ebuild                     | 2 +-
 dev-qt/qtpaths/qtpaths-5.9.4.ebuild                       | 2 +-
 dev-qt/qtpositioning/qtpositioning-5.9.4.ebuild           | 2 +-
 dev-qt/qtprintsupport/qtprintsupport-5.9.4.ebuild         | 2 +-
 dev-qt/qtquickcontrols/qtquickcontrols-5.9.4.ebuild       | 2 +-
 dev-qt/qtquickcontrols2/qtquickcontrols2-5.9.4.ebuild     | 2 +-
 dev-qt/qtscript/qtscript-5.9.4.ebuild                     | 2 +-
 dev-qt/qtscxml/qtscxml-5.9.4.ebuild                       | 2 +-
 dev-qt/qtsensors/qtsensors-5.9.4.ebuild                   | 2 +-
 dev-qt/qtserialport/qtserialport-5.9.4.ebuild             | 2 +-
 dev-qt/qtspeech/qtspeech-5.9.4.ebuild                     | 2 +-
 dev-qt/qtsql/qtsql-5.9.4-r1.ebuild                        | 2 +-
 dev-qt/qtsvg/qtsvg-5.9.4-r2.ebuild                        | 2 +-
 dev-qt/qttest/qttest-5.9.4.ebuild                         | 2 +-
 dev-qt/qttranslations/qttranslations-5.9.4.ebuild         | 2 +-
 dev-qt/qtvirtualkeyboard/qtvirtualkeyboard-5.9.4.ebuild   | 2 +-
 dev-qt/qtwayland/qtwayland-5.9.4-r1.ebuild                | 2 +-
 dev-qt/qtwebchannel/qtwebchannel-5.9.4.ebuild             | 2 +-
 dev-qt/qtwebengine/qtwebengine-5.9.4.ebuild               | 2 +-
 dev-qt/qtwebkit/qtwebkit-5.9.1.ebuild                     | 4 ++--
 dev-qt/qtwebsockets/qtwebsockets-5.9.4.ebuild             | 2 +-
 dev-qt/qtwidgets/qtwidgets-5.9.4-r1.ebuild                | 2 +-
 dev-qt/qtx11extras/qtx11extras-5.9.4.ebuild               | 2 +-
 dev-qt/qtxml/qtxml-5.9.4.ebuild                           | 2 +-
 dev-qt/qtxmlpatterns/qtxmlpatterns-5.9.4.ebuild           | 2 +-
 46 files changed, 47 insertions(+), 47 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=914aad5b19eac9c2ab7e833243fc0caf0bc8122a

commit 914aad5b19eac9c2ab7e833243fc0caf0bc8122a
Author:     Michael Palimaka <kensington@gentoo.org>
AuthorDate: 2018-03-23 23:57:35 +0000
Commit:     Michael Palimaka <kensington@gentoo.org>
CommitDate: 2018-03-24 00:07:42 +0000

    dev-python/sip: stabilise 4.19.8 for amd64/x86
    
    Bug: https://bugs.gentoo.org/642822
    Package-Manager: Portage-2.3.24, Repoman-2.3.6

 dev-python/sip/sip-4.19.8.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 18 Sergei Trofimovich gentoo-dev 2018-03-24 11:16:20 UTC
ia64 stable
Comment 19 Mircea Sava 2018-03-26 00:02:11 UTC
This update has caused a complete breakdown of my graphical environment.

See: https://bugs.gentoo.org/show_bug.cgi?id=651520
Comment 20 Sergei Trofimovich gentoo-dev 2018-03-26 07:05:52 UTC
ppc64 stable
Comment 21 Simon Siemonsma 2018-03-30 06:51:03 UTC
Got a lot of troubles because of this:

Applications using QML crash or don't work with Qt 5.8

Starting with Qt 5.8, applications that rely on QML (such as SDDM or some KDE programs) may crash or fail to function correctly if they do not have execution privileges under /home or /var (e.g. if these are separate filesystems mounted as 'noexec'). This is a result of the qmlcache feature, which relies on being able to write files out to .cache directories and then execute them. See also BBS thread 222486: sddm-helper crashes.

If you do not want to -- or cannot -- allow such execution privileges, a workaround is to set the following as appropriate in your environment variables:

QML_DISABLE_DISK_CACHE=1
Comment 22 Michael Hofmann 2018-03-30 13:31:24 UTC
(In reply to Simon Siemonsma from comment #21)
> QML_DISABLE_DISK_CACHE=1
Instead of disabling the cache, it would be much better to move the cache to a local disk or even to a tmpfs using XDG_CACHE_HOME. For example, you could add the lines below to your .profile or .bash_profile: 
mkdir -m 0700 "$/tmp/temp-${USER}/"
export XDG_CACHE_HOME="$/tmp/temp-${USER}/cache"

But this bug is probably not the right location to discuss this. If you need more details, please open a thread at http://forums.gentoo.org.
Comment 23 Tobias Klausmann gentoo-dev 2018-03-31 14:18:09 UTC
Stable on alpha.
Comment 24 Andreas Sturmlechner gentoo-dev 2018-05-03 14:30:43 UTC
ping arm.
Comment 25 Larry the Git Cow gentoo-dev 2018-05-07 17:22:42 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=43537feac295686038a30e3c5a5fe069b69bdf66

commit 43537feac295686038a30e3c5a5fe069b69bdf66
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-05-06 19:53:31 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-05-07 17:22:15 +0000

    dev-python/sip: De-stabilise hppa
    
    No revdeps.
    
    Bug: https://bugs.gentoo.org/642822
    Package-Manager: Portage-2.3.36, Repoman-2.3.9

 dev-python/sip/sip-4.19.3.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 26 Andreas Sturmlechner gentoo-dev 2018-05-07 17:24:44 UTC
Nothing to do for hppa.
Comment 27 Larry the Git Cow gentoo-dev 2018-05-10 14:23:22 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c5ded35bf7c8bef42224be8f391346fbf85ceb9d

commit c5ded35bf7c8bef42224be8f391346fbf85ceb9d
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-05-06 22:04:17 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-05-10 14:22:04 +0000

    dev-python/sip: Drop old
    
    Closes: https://bugs.gentoo.org/642822
    Package-Manager: Portage-2.3.36, Repoman-2.3.9

 dev-python/sip/Manifest          |   2 -
 dev-python/sip/sip-4.19.3.ebuild |  87 ------------------------------
 dev-python/sip/sip-4.19.7.ebuild | 112 ---------------------------------------
 3 files changed, 201 deletions(-)

Additionally, it has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=affd134b7d5008f8956917b52a826510600e34c0

commit affd134b7d5008f8956917b52a826510600e34c0
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-05-06 16:43:12 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-05-10 14:21:17 +0000

    dev-qt: Drop Qt 5.7.1
    
    De-stabilising arm.
    
    Bug: https://bugs.gentoo.org/642822
    Bug: https://bugs.gentoo.org/653986
    Package-Manager: Portage-2.3.36, Repoman-2.3.9

 dev-qt/assistant/Manifest                          |   1 -
 dev-qt/assistant/assistant-5.7.1.ebuild            |  37 -----
 dev-qt/designer/Manifest                           |   1 -
 dev-qt/designer/designer-5.7.1.ebuild              |  40 -----
 dev-qt/linguist-tools/Manifest                     |   1 -
 dev-qt/linguist-tools/linguist-tools-5.7.1.ebuild  |  35 ----
 dev-qt/linguist/Manifest                           |   1 -
 dev-qt/linguist/linguist-5.7.1.ebuild              |  28 ----
 dev-qt/pixeltool/Manifest                          |   1 -
 dev-qt/pixeltool/pixeltool-5.7.1.ebuild            |  26 ---
 dev-qt/qdbus/Manifest                              |   1 -
 dev-qt/qdbus/qdbus-5.7.1.ebuild                    |  25 ---
 dev-qt/qdbusviewer/Manifest                        |   1 -
 dev-qt/qdbusviewer/qdbusviewer-5.7.1.ebuild        |  27 ----
 dev-qt/qdoc/Manifest                               |   1 -
 dev-qt/qdoc/qdoc-5.7.1.ebuild                      |  24 ---
 dev-qt/qt-docs/Manifest                            |   1 -
 dev-qt/qt-docs/qt-docs-5.7.1_p0.ebuild             |  39 -----
 dev-qt/qt3d/Manifest                               |   1 -
 dev-qt/qt3d/qt3d-5.7.1-r1.ebuild                   |  32 ----
 dev-qt/qtbluetooth/Manifest                        |   1 -
 dev-qt/qtbluetooth/qtbluetooth-5.7.1.ebuild        |  33 ----
 dev-qt/qtcharts/Manifest                           |   1 -
 dev-qt/qtcharts/qtcharts-5.7.1.ebuild              |  29 ----
 dev-qt/qtconcurrent/Manifest                       |   1 -
 dev-qt/qtconcurrent/qtconcurrent-5.7.1.ebuild      |  23 ---
 dev-qt/qtcore/Manifest                             |   1 -
 dev-qt/qtcore/qtcore-5.7.1-r4.ebuild               |  50 ------
 dev-qt/qtdatavis3d/Manifest                        |   1 -
 dev-qt/qtdatavis3d/qtdatavis3d-5.7.1.ebuild        |  31 ----
 dev-qt/qtdbus/Manifest                             |   1 -
 dev-qt/qtdbus/qtdbus-5.7.1.ebuild                  |  38 -----
 dev-qt/qtdeclarative/Manifest                      |   1 -
 dev-qt/qtdeclarative/qtdeclarative-5.7.1-r1.ebuild |  62 -------
 dev-qt/qtdiag/Manifest                             |   1 -
 dev-qt/qtdiag/qtdiag-5.7.1.ebuild                  |  25 ---
 dev-qt/qtgraphicaleffects/Manifest                 |   1 -
 .../qtgraphicaleffects-5.7.1.ebuild                |  21 ---
 dev-qt/qtgui/Manifest                              |   1 -
 dev-qt/qtgui/qtgui-5.7.1-r1.ebuild                 | 179 ---------------------
 dev-qt/qthelp/Manifest                             |   1 -
 dev-qt/qthelp/qthelp-5.7.1.ebuild                  |  31 ----
 dev-qt/qtimageformats/Manifest                     |   1 -
 dev-qt/qtimageformats/qtimageformats-5.7.1.ebuild  |  23 ---
 dev-qt/qtlocation/Manifest                         |   1 -
 dev-qt/qtlocation/qtlocation-5.7.1.ebuild          |  29 ----
 dev-qt/qtmultimedia/Manifest                       |   1 -
 dev-qt/qtmultimedia/qtmultimedia-5.7.1.ebuild      |  68 --------
 dev-qt/qtnetwork/Manifest                          |   1 -
 dev-qt/qtnetwork/qtnetwork-5.7.1.ebuild            |  53 ------
 dev-qt/qtopengl/Manifest                           |   1 -
 dev-qt/qtopengl/qtopengl-5.7.1.ebuild              |  34 ----
 dev-qt/qtpaths/Manifest                            |   1 -
 dev-qt/qtpaths/qtpaths-5.7.1.ebuild                |  23 ---
 dev-qt/qtplugininfo/Manifest                       |   1 -
 dev-qt/qtplugininfo/qtplugininfo-5.7.1.ebuild      |  23 ---
 dev-qt/qtpositioning/Manifest                      |   1 -
 dev-qt/qtpositioning/qtpositioning-5.7.1.ebuild    |  34 ----
 dev-qt/qtprintsupport/Manifest                     |   1 -
 dev-qt/qtprintsupport/qtprintsupport-5.7.1.ebuild  |  42 -----
 dev-qt/qtquickcontrols/Manifest                    |   1 -
 .../qtquickcontrols/qtquickcontrols-5.7.1.ebuild   |  32 ----
 dev-qt/qtquickcontrols2/Manifest                   |   1 -
 .../qtquickcontrols2/qtquickcontrols2-5.7.1.ebuild |  21 ---
 dev-qt/qtscript/Manifest                           |   1 -
 dev-qt/qtscript/qtscript-5.7.1.ebuild              |  36 -----
 dev-qt/qtscxml/Manifest                            |   1 -
 dev-qt/qtscxml/qtscxml-5.7.1.ebuild                |  19 ---
 dev-qt/qtsensors/Manifest                          |   1 -
 dev-qt/qtsensors/qtsensors-5.7.1.ebuild            |  26 ---
 dev-qt/qtserialport/Manifest                       |   1 -
 dev-qt/qtserialport/qtserialport-5.7.1.ebuild      |  27 ----
 dev-qt/qtsql/Manifest                              |   1 -
 dev-qt/qtsql/qtsql-5.7.1-r1.ebuild                 |  55 -------
 dev-qt/qtsvg/Manifest                              |   1 -
 dev-qt/qtsvg/qtsvg-5.7.1.ebuild                    |  23 ---
 dev-qt/qttest/Manifest                             |   1 -
 dev-qt/qttest/qttest-5.7.1.ebuild                  |  29 ----
 dev-qt/qttranslations/Manifest                     |   1 -
 dev-qt/qttranslations/qttranslations-5.7.1.ebuild  |  19 ---
 dev-qt/qtvirtualkeyboard/Manifest                  |   1 -
 .../qtvirtualkeyboard-5.7.1.ebuild                 |  38 -----
 dev-qt/qtwayland/Manifest                          |   1 -
 dev-qt/qtwayland/qtwayland-5.7.1.ebuild            |  33 ----
 dev-qt/qtwebchannel/Manifest                       |   1 -
 dev-qt/qtwebchannel/qtwebchannel-5.7.1.ebuild      |  26 ---
 dev-qt/qtwebengine/Manifest                        |   1 -
 dev-qt/qtwebengine/qtwebengine-5.7.1-r2.ebuild     | 122 --------------
 dev-qt/qtwebkit/Manifest                           |   1 -
 dev-qt/qtwebkit/metadata.xml                       |   1 -
 dev-qt/qtwebkit/qtwebkit-5.7.1.ebuild              | 119 --------------
 dev-qt/qtwebsockets/Manifest                       |   1 -
 dev-qt/qtwebsockets/qtwebsockets-5.7.1.ebuild      |  27 ----
 dev-qt/qtwebview/Manifest                          |   1 -
 dev-qt/qtwebview/qtwebview-5.7.1.ebuild            |  22 ---
 dev-qt/qtwidgets/Manifest                          |   1 -
 dev-qt/qtwidgets/qtwidgets-5.7.1.ebuild            |  41 -----
 dev-qt/qtx11extras/Manifest                        |   1 -
 dev-qt/qtx11extras/qtx11extras-5.7.1.ebuild        |  21 ---
 dev-qt/qtxml/Manifest                              |   1 -
 dev-qt/qtxml/qtxml-5.7.1.ebuild                    |  25 ---
 dev-qt/qtxmlpatterns/Manifest                      |   1 -
 dev-qt/qtxmlpatterns/qtxmlpatterns-5.7.1.ebuild    |  19 ---
 103 files changed, 1996 deletions(-)
Comment 28 Andreas Sturmlechner gentoo-dev 2018-05-10 14:24:10 UTC
Nothing to do anymore for arm.